import {PostLogin, GetData, PostData} from '../helpers';

import url from '../url';

export const getListWidthDraw = async (body) =>
  GetData(url.urlGetListWithDraw, body)
    .then((res) => res)
    .catch((err) => err);
